/*Layout*/

/*Grundkonfiguration*/
body, html{font-family:"Source Sans Pro", -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";}
:lang(ko) body {font-family:'Malgun Gothic', Dotum, 'Apple SD Gothic Neo', sans-serif;}
/*:lang(ja) body {font-family:"Hiragino Kaku Gothic Pro",Meiryo, 'MS Mincho', "MS PGothic",  sans-serif;}*/
:lang(ja) body {font-family: 'Yu Gothic UI','Segoe UI',SegoeUI,'Meiryo UI',"Helvetica Neue",Helvetica,Arial,sans-serif;}
:lang(zh) body {font-family: "Microsoft YaHei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, Arial, sans-serif}

body{background-color: #000;overflow-y:scroll;position: relative;}
/*Hintergrundfarben*/

.bg-ids-colour{background-color:#008A96 !important;}.text-ids-colour{color:#008A96 !important;}.border-ids-colour{border-color:#008A96 !important;}.bg-ids-colour-1{background-color:#008A96 !important;}.text-ids-colour-1{color:#008A96 !important;}.border-ids-colour-1{border-color:#008A96 !important;}.bg-ids-colour-2{background-color:#007E88 !important;}.text-ids-colour-2{color:#007E88 !important;}.border-ids-colour-2{border-color:#007E88 !important;}.bg-ids-colour-3{background-color:#E5F3F4 !important;}.text-ids-colour-3{color:#E5F3F4 !important;}.border-ids-colour-3{border-color:#E5F3F4 !important;}.bg-black{background-color:#000 !important;}.text-black{color:#000 !important;}.border-black{border-color:#000 !important;}.bg-white{background-color:#FFF !important;}.text-white{color:#FFF !important;}.border-white{border-color:#FFF !important;}.bg-grey-1{background-color:#343434 !important;}.text-grey-1{color:#343434 !important;}.border-grey-1{border-color:#343434 !important;}.bg-grey-2{background-color:#878787 !important;}.text-grey-2{color:#878787 !important;}.border-grey-2{border-color:#878787 !important;}.bg-grey-2_5{background-color:#B0B0B0 !important;}.text-grey-2_5{color:#B0B0B0 !important;}.border-grey-2_5{border-color:#B0B0B0 !important;}.bg-grey-3{background-color:#DEDEDE !important;}.text-grey-3{color:#DEDEDE !important;}.border-grey-3{border-color:#DEDEDE !important;}.bg-grey-4{background-color:#EAEAEA !important;}.text-grey-4{color:#EAEAEA !important;}.border-grey-4{border-color:#EAEAEA !important;}.bg-grey-5{background-color:#F5F5F5 !important;}.text-grey-5{color:#F5F5F5 !important;}.border-grey-5{border-color:#F5F5F5 !important;}.bg-red-1{background-color:#A5112D !important;}.text-red-1{color:#A5112D !important;}.border-red-1{border-color:#A5112D !important;}.bg-yellow-1{background-color:#E3C80B !important;}.text-yellow-1{color:#E3C80B !important;}.border-yellow-1{border-color:#E3C80B !important;}.bg-yellow-2{background-color:#FCF9E6 !important;}.text-yellow-2{color:#FCF9E6 !important;}.border-yellow-2{border-color:#FCF9E6 !important;}


.ce_text.block p br::after{
    content: " ";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: red;
}
/*
.bg-white{background-color: #fff;}
.bg-black{background-color: #000;}
.bg-ids-colour{background-color: #008a96;}
.bg-ids-colour-1{background-color: #008a96;}
.bg-ids-colour-2{background-color: #007e88;}
.bg-ids-colour-3{background-color: #E5F3F4;}
.bg-grey-1{background-color: #343434;}
.bg-grey-2{background-color: #878787;}
.bg-grey-3{background-color: #dedede;}
.bg-grey-4{background-color: #eaeaea;}
.bg-grey-5{background-color: #f5f5f5;}
.bg-red-1{background-color: #a5112d;}
.bg-yellow-1{background-color: #e3c70b;}
.bg-yellow-2{background-color: #FCF9E6;}
.text-black,.text-black *{color:#000 !important;}
.text-white,.text-white *{color:#FFF !important;}
.text-grey-1,.text-grey-1 *{color: #343434 !important;}
.text-grey-2,.text-grey-2 *{color: #878787 !important;}
.text-grey-3,.text-grey-3 *{color: #dedede !important;}
.text-grey-4,.text-grey-4 *{color: #eaeaea !important;}
.text-grey-5,.text-grey-5 *{color: #f5f5f5 !important;}
.text-ids-colour,.text-ids-colour *,
.text-ids-colour-1,.text-ids-colour-1 *{color: #008a96 !important;}
.text-ids-colour-2,.text-ids-colour-2 *{color: #007e88 !important;}
.text-ids-colour-3,.text-ids-colour-3 *{color: #E5F3F4 !important;}
.text-red-1,.text-red-1 *{color: #a5112d !important;}
.text-yellow-1,.text-yellow-1 *{color: #e3c70b !important;}
.text-yellow-2,.text-yellow-2 *{color: #FCF9E6 !important;}
.links-black a{color:#000 !important;}
.links-white a{color:#FFF !important;}
.links-grey-1 a{color: #343434 !important;}
.links-grey-2 a{color: #878787 !important;}
.links-grey-3 a{color: #dedede !important;}
.links-grey-4 a{color: #eaeaea !important;}
.links-grey-5 a{color: #f5f5f5 !important;}
.links-ids-colour a,
.links-ids-colour-1 a{color: #008a96 !important;}
.links-ids-colour-2 a{color: #007e88 !important;}
.links-ids-colour-3 a{color: #E5F3F4 !important;}
.links-red-1 a{color: #a5112d !important;}
.links-yellow-1 a{color: #e3c70b !important;}
.links-yellow-2 a{color: #FCF9E6 !important;}*/
.block>div.content{
    height: 100%;
}


.pl-15p,.px-15p{
    padding-left: 15px !important;
}
.pr-15p,.px-15p{
    padding-right: 15px !important;
}

#wrapper a:hover {  color: #008a96;
                    text-decoration: none;
}
#wrapper{background-color: #ffffff;}

/*Header*/
#header{background-color: #ffffff;}

/*IDS-Logo*/
#ids-logo{ width: 8.45rem;
           max-width: 100%;
           padding: 0.5rem 0;
           border:0;
}

/*Hauptnavigation*/
#top_navi.container{background-color: #eaeaea;}
#header .dropdown-toggle::after{
    border: 0;
    content: none;
}

/*Unternavigation*/
#sub_navi.container{background-color: #fff;}

/*Contentbereich*/
#main {margin-bottom: 1.5rem; min-height: 15rem;position:relative}
#main.container{background-color: #fff;}
h1{
    font-size: 2rem;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    color: #000;
}
h2{
    color: #000;
    font-weight: 800;
    font-size: 1.875rem;
}
h3{
    font-size: 1.5rem;
    font-weight: bold;
    color: #000;
}
h4{
    font-size: 1rem;
    font-weight: bolder;
    color: #000;
}


/*Footer*/
.footer {background-color: #fff;}
.footer-dark {background-color: #343434;}
.footer-bottom {background-color: #000;}

#footer .container-flex.bgline{  border: 0 solid #878787;
                                 border-top-width: 0.1rem;
}

/* Spacer "It's so easy!" */
#spacer.container-fluid{    background-image: url('/tl_files/layout/bg_itssoeasy_1.png');
                            background-repeat: repeat-x;
                            background-position-y: center;
                            text-align: center;
                            margin-top: -2.5rem;
                            height: 2rem;
							position: relative;
}
#spacer div.itssoeasy{  background-image: url('/tl_files/layout/bg_itssoeasy_2.png');
                        background-repeat: repeat-x;
                        background-position-y: center;
                        display: inline-block;
                        padding: 0px 10px;
                        height: 2rem;
}

/*Bilder an der Breite des Containers anpassen*/
figure > img,
figure > picture,
figure > picture > img,
figure > a > picture,
figure > a > picture > img,
figure > a > img{
    width:100% !important;
    height:auto !important;
}


#footer .footer-advantages div{ 
    background-image: url('/tl_files/layout/icons/gen/methods-of-payment-ids-machine-vision-cameras-grey.svg');
    background-repeat: no-repeat;
    background-position:left, center;
    background-size: 3.5rem;
    padding-left:5rem;
    display:table;
    height: 3.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
@media (min-width: 1200px) {
    #footer  .footer-advantages div{
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

#footer  .footer-advantages div:nth-of-type(2) {background-image: url('/tl_files/layout/icons/gen/shipping-costs-ids-machine-vision-cameras-grey.svg');
}

#footer  .footer-advantages div:nth-of-type(3){ background-image: url('/tl_files/layout/icons/gen/processing-ids-machine-vision-cameras-grey.svg');
}

#footer .footer-advantages div:nth-of-type(4){ background-image: url('/tl_files/layout/icons/gen/quality-ids-machine-vision-cameras-grey.svg');
}

#footer  .footer-advantages div a{display:table-cell;
                         vertical-align:middle;
}                   

.footer-newsletter span.news-header{ display: block;
                                     margin-top: 2.5rem;
                                     margin-bottom: 1.5rem;
}

.footer-newsletter span.news-register{  display: block;
                                        text-align:center;
                                        margin-bottom: 3rem;
}

.footer-newsletter .news-register a {display: inline-block;
                                     padding: 1.5rem 3.5rem;
                                     border: .1rem solid #008a96;
}

.footer-bottom ul.footer-links {    padding-left: 0;
}

.footer-bottom ul.footer-links li { list-style-type: none;
                                    display: inline-block;
                                    padding: 0.2rem 0.5rem;
}

.footer-bottom ul.footer-soc {    padding-left: 0;
}

.footer-bottom ul.footer-soc li { list-style-type: none;
                                  display: inline-block;
                                  width: 1.5rem;
                                  margin: 0rem 0.3rem;
}
.footer-bottom ul.footer-soc li img { width: 100%; }
.footer-bottom ul.footer-soc li a img {
    transform: scale(1);
    transition: transform 250ms ease-out;
}
.footer-bottom ul.footer-soc li a:focus img,
.footer-bottom ul.footer-soc li a:hover img {
    transform: scale(1.2);
}

.footer-bottom a {line-height: 2.5rem;}
.footer-bottom .row {padding: 1rem 0rem;}

.footer-bottom .container-fluid .row div {text-align:center;}
.pagination li { margin: 0 0.5rem; }                                       
.pagination li a{    
    padding:1rem;
    border: 1px solid #ddd;
    border-radius: 1.5rem;
    min-width: 3rem;
    height:3rem;
    line-height: 1rem;
    text-align: center;
    display: inline-block;
    color: #008a96;
    transition: border-color 250ms ease-out;
}

.pagination {display: inline-flex;margin: 0 0 3rem;}                                      
.pagination li.active a,
.pagination li a:hover{border-color: #008a96;}   


select{
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    height: 2.5rem;

}

/* print */
/*	@media print{
                body{
                        width: 1200px;
                }
        }*/
/*Anpassungen an Stufe lg (Standarddesktop)*/
@media (min-width: 992px) {
    .footer-bottom .container-fluid .row div:first-of-type {text-align:left;}
    .footer-bottom .container-fluid .row div:last-of-type {text-align:right;}
}

/*Responsive Konfigurationen*/

/*SM*/
@media (min-width:576px) {
    .pl-sm-15p,.px-sm-15p{
        padding-left: 15px !important;
    }
    .pr-sm-15p,.px-sm-15p{
        padding-right: 15px !important;
    }
    #main h1{
        font-size: 2.7rem;
    }
}

/*MD*/
@media (min-width:768px) {
    .pl-md-15p,.px-md-15p{
        padding-left: 15px !important;
    }
    .pr-md-15p,.px-md-15p{
        padding-right: 15px !important;
    }
    #main h1{
        font-size: 3.3rem;
    }
}

/*LG*/
@media (min-width:992px) {
    #ids-logo{ padding: 1rem 0; }
    .pl-lg-15p,.px-lg-15p{
        padding-left: 15px !important;
    }
    .pr-lg-15p,.px-lg-15p{
        padding-right: 15px !important;
    }
    #main h1{
        font-size: 3.9rem;
    }
}

/*XL*/
@media (min-width:1200px) {
    #ids-logo{margin-left:2rem;}
    #header div.actions { padding-right: 3rem;}
    .pl-xl-15p,.px-xl-15p{
        padding-left: 15px !important;
    }
    .pr-xl-15p,.px-xl-15p{
        padding-right: 15px !important;
    }
}



/******************************************/
/*              IDS 25 BANNER             */
/******************************************/
#header.visible-top .ids-logo-wrap {}
@media all and (min-width: 992px) {
    #header.visible-top .ids-logo-wrap {
        z-index: 1100 !important;
    }
    #header.visible-top.show-search .ids-logo-wrap {
        z-index: auto !important;
    }
}


#ids-25-banner-link {
    position: absolute;
    top: -5px;
    left: 5px;
    width: 30px;
    transition: width 250ms linear;
}
@media all and (min-width: 380px) {
    #ids-25-banner-link {
        top: -4px;
        left: 10px;
        width: 30px;
    }
}
@media all and (min-width: 420px) {
    #ids-25-banner-link {
        top: -1px;
        left: 15px;
        width: 30px;
    }
}
@media all and (min-width: 500px) {
    #ids-25-banner-link {
        top: -1px;
        left: 15px;
        width: 35px;
    }
}
@media all and (min-width: 600px) {
    #ids-25-banner-link {
        top: -1px;
        left: 15px;
        width: 40px;
    }
}
@media all and (min-width: 675px) {
    #ids-25-banner-link {
        top: -1px;
        left: 15px;
        width: 45px;
    }
}
@media all and (min-width: 992px) {
    #ids-25-banner-link {
        top: -7px;
        left: 10px;
        width: 57px;
    }
}
@media all and (min-width: 1200px) {
    #ids-25-banner-link {
        top: -3px;
        left: 15px;
        width: 57px;
    }
}
@media all and (min-width: 1400px) {
    #ids-25-banner-link {
        top: -2px;
        left: 15px;
        width: 57px;
    }
}


#ids-25-banner {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}


#ids-25-banner-link + #ids-logo-link {
    display: block;
    transform: translateX(25px);
}
@media all and (min-width: 380px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(30px);
    }
}
@media all and (min-width: 420px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(40px);
    }
}
@media all and (min-width: 500px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(45px);
    }
}
@media all and (min-width: 600px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(50px);
    }
}
@media all and (min-width: 675px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(55px);
    }
}
@media all and (min-width: 992px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(62px);
    }
}
@media all and (min-width: 1200px) {
    #ids-25-banner-link + #ids-logo-link {
        transform: translateX(40px);
    }
}


#ids-25-banner-link + #ids-logo-link #ids-logo {
    width: 45px;
    transition: width 250ms linear;
}
@media all and (min-width: 380px) {
    #ids-25-banner-link + #ids-logo-link #ids-logo {
        width: 50px;
    }
}
@media all and (min-width: 420px) {
    #ids-25-banner-link + #ids-logo-link #ids-logo {
        width: 8.45rem;
    }
}
@media all and (min-width: 992px) {
    #ids-25-banner-link + #ids-logo-link #ids-logo {
        width: 6rem;
    }
}
@media all and (min-width: 1200px) {
    #ids-25-banner-link + #ids-logo-link #ids-logo {
        width: 7.45rem;
    }
}
@media all and (min-width: 1400px) {
    #ids-25-banner-link + #ids-logo-link #ids-logo {
        width: 8.45rem;
    }
}
